.element {
  background-color: var(--bg);
  width: 100%;
  min-width: 768px;
  min-height: 3653px;
  position: relative;
}

.element > img.vector {
  position: absolute;
  width: 56.38%;
  height: auto;
  aspect-ratio: 560 / 400;
  top: 0;
  left: 43.62%;
  z-index: 0;
  pointer-events: none;
}

.element .img {
  position: absolute;
  top: 0;
  left: 0;
  width: 332px;
  height: 467px;
}

.element .view {
  display: flex;
  flex-direction: column;
  width: 768px;
  align-items: flex-start;
  gap: 50px;
  padding: 60px 0px 0px;
  position: absolute;
  top: 2800px;
  left: 0;
  background-color: var(--white);
}

.element .div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .logo {
  position: relative;
  width: 141px;
  height: 50.01px;
  aspect-ratio: 2.82;
}

.element .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  aspect-ratio: 1;
}

.element .twexel {
  position: absolute;
  top: 13px;
  left: 53px;
  width: 88px;
  height: 23px;
}

.element .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  width: 392px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 12px;
}

.element .frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .frame-2 {
  display: flex;
  align-items: flex-start;
  gap: 67px;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-2 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-2 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .text-wrapper-3 {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
}

.element .text-wrapper-4 {
  position: relative;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .text-wrapper-5 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .text-wrapper-6 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .telegram-twexel {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .frame-3 {
  display: flex;
  align-items: flex-start;
  gap: 164px;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .p {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 12px;
  white-space: nowrap;
}

.element .view-2 {
  position: relative;
  align-self: stretch;
  width: 100%;
  aspect-ratio: 6.24;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}

.element .view-3 {
  display: flex;
  width: 768px;
  align-items: center;
  justify-content: space-between;
  padding: 30px 48px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 384px);
}

.element .logo-2 {
  position: relative;
  width: 99px;
  height: 35.11px;
  aspect-ratio: 2.82;
}

.element .png-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  aspect-ratio: 1;
}

.element .twexel-2 {
  position: absolute;
  top: 9px;
  left: 37px;
  width: 62px;
  height: 16px;
}

.element .frame-4 {
  display: flex;
  width: 343.5px;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
  position: relative;
}

.element .RU {
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-7 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-768px-font-family);
  font-weight: var(--menu-768px-font-weight);
  color: var(--black);
  font-size: var(--menu-768px-font-size);
  text-align: center;
  letter-spacing: var(--menu-768px-letter-spacing);
  line-height: var(--menu-768px-line-height);
  white-space: nowrap;
  font-style: var(--menu-768px-font-style);
}

.element .arrow {
  display: flex;
  flex-direction: column;
  width: 14px;
  height: 13px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  aspect-ratio: 1.08;
}

.element .vector-2 {
  position: relative;
  width: 7px;
  height: 5.25px;
  margin-top: -6.12px;
  margin-bottom: -6.12px;
  margin-left: -6.5px;
  margin-right: -6.5px;
  aspect-ratio: 1.33;
}

.element .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 20px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 7px;
  border: 1px solid;
  border-color: var(--grey);
}

.element .view-4 {
  display: flex;
  flex-direction: column;
  width: 672px;
  align-items: flex-start;
  gap: 70px;
  position: absolute;
  top: calc(50.00% - 1572px);
  left: 48px;
}

.element .frame-5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .VK {
  position: relative;
  width: 612px;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 400;
  color: var(--black);
  font-size: 14px;
  letter-spacing: -0.28px;
  line-height: 16.8px;
}

.element .group {
  position: relative;
  width: 1002px;
  height: 144px;
  margin-right: -330px;
}

.element .div-3 {
  position: absolute;
  top: 0;
  left: calc(50.00% - 501px);
  width: 1000px;
  height: 144px;
  font-family: var(--h1-768px-font-family);
  font-weight: var(--h1-768px-font-weight);
  color: transparent;
  font-size: var(--h1-768px-font-size);
  letter-spacing: var(--h1-768px-letter-spacing);
  line-height: var(--h1-768px-line-height);
  font-style: var(--h1-768px-font-style);
}

.element .span {
  color: #5e4ce0;
  letter-spacing: var(--h1-768px-letter-spacing);
  font-family: var(--h1-768px-font-family);
  font-style: var(--h1-768px-font-style);
  font-weight: var(--h1-768px-font-weight);
  line-height: var(--h1-768px-line-height);
  font-size: var(--h1-768px-font-size);
}

.element .text-wrapper-8 {
  color: #000000;
  letter-spacing: var(--h1-768px-letter-spacing);
  font-family: var(--h1-768px-font-family);
  font-style: var(--h1-768px-font-style);
  font-weight: var(--h1-768px-font-weight);
  line-height: var(--h1-768px-line-height);
  font-size: var(--h1-768px-font-size);
}

.element .logo-VK {
  position: absolute;
  top: 7px;
  left: 233px;
  width: 38px;
  height: 38px;
  aspect-ratio: 1.01;
}

.element .view-5 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 22px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 7px;
}

.element .text-wrapper-9 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--big-btn-768px-font-family);
  font-weight: var(--big-btn-768px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-768px-font-size);
  text-align: center;
  letter-spacing: var(--big-btn-768px-letter-spacing);
  line-height: var(--big-btn-768px-line-height);
  white-space: nowrap;
  font-style: var(--big-btn-768px-font-style);
}

.element .div-4 {
  position: absolute;
  top: 785px;
  left: 48px;
  width: 672px;
  height: 398px;
  display: flex;
  flex-direction: column;
  gap: 45.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .frame-6 {
  display: flex;
  width: 672px;
  height: 169.14px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  padding: 30px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .view-6 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.element .logo-telegram-wrapper {
  position: relative;
  width: 20px;
  height: 20.14px;
  aspect-ratio: 0.99;
}

.element .logo-telegram {
  position: relative;
  top: 1px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  background-image: url(./img/vector-9.svg);
  background-size: 100% 100%;
}

.element .vector-3 {
  margin-top: -0.1px;
  height: 8px;
  margin-left: -2px;
  width: 10px;
  aspect-ratio: 1.19;
}

.element .text-wrapper-10 {
  position: relative;
  width: fit-content;
  font-family: var(--menu-768px-font-family);
  font-weight: var(--menu-768px-font-weight);
  color: var(--blue);
  font-size: var(--menu-768px-font-size);
  letter-spacing: var(--menu-768px-letter-spacing);
  line-height: var(--menu-768px-line-height);
  white-space: nowrap;
  font-style: var(--menu-768px-font-style);
}

.element .text-wrapper-11 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: var(--p1-768px-font-family);
  font-weight: var(--p1-768px-font-weight);
  color: var(--black);
  font-size: var(--p1-768px-font-size);
  letter-spacing: var(--p1-768px-letter-spacing);
  line-height: var(--p1-768px-line-height);
  font-style: var(--p1-768px-font-style);
}

.element .groups {
  height: 183px;
  width: 584px;
  align-self: center;
  aspect-ratio: 3.22;
  object-fit: cover;
}

.element .div-5 {
  position: absolute;
  top: 1193px;
  left: 48px;
  width: 672px;
  height: 437px;
  display: flex;
  flex-direction: column;
  gap: 22.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .frame-7 {
  height: 185.14px;
  display: flex;
  width: 672px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  padding: 30px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .group-2 {
  margin-left: 74px;
  width: 523.3px;
  height: 317px;
  position: relative;
}

.element .preview-vk {
  position: absolute;
  top: -36px;
  left: 85px;
  width: 479px;
  height: 265px;
  aspect-ratio: 1.26;
}

.element .edit-vk {
  position: absolute;
  top: 64px;
  left: -40px;
  width: 339px;
  height: 165px;
  aspect-ratio: 2.19;
  object-fit: cover;
}

.element .div-6 {
  position: absolute;
  top: 1640px;
  left: 48px;
  width: 672px;
  height: 414px;
  display: flex;
  flex-direction: column;
  gap: 17.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .frame-8 {
  height: 201.14px;
  display: flex;
  width: 672px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  padding: 30px;
  background-color: var(--white);
  border-radius: 15px;
}

.element .div-7 {
  margin-left: 150px;
  width: 372.16px;
  height: 310px;
  position: relative;
}

.element .yadisk {
  position: absolute;
  top: -36px;
  left: -40px;
  width: 325px;
  height: 231px;
  aspect-ratio: 0.79;
}

.element .unsplash {
  position: absolute;
  top: -8px;
  left: 65px;
  width: 348px;
  height: 203px;
  aspect-ratio: 1.89;
}

.element .div-8 {
  position: absolute;
  top: 2064px;
  left: 48px;
  width: 672px;
  height: 414px;
  display: flex;
  flex-direction: column;
  gap: 23.9px;
  background-color: var(--white);
  border-radius: 15px;
  overflow: hidden;
}

.element .group-3 {
  margin-left: 99px;
  width: 474.5px;
  height: 311px;
  position: relative;
}

.element .analytics {
  position: absolute;
  top: -36px;
  left: 20px;
  width: 494px;
  height: 257px;
  aspect-ratio: 2.28;
  object-fit: cover;
}

.element .analytics-2 {
  position: absolute;
  top: 83px;
  left: -40px;
  width: 464px;
  height: 138px;
  aspect-ratio: 2;
}

.element .frame-9 {
  display: flex;
  flex-direction: column;
  width: 768px;
  align-items: center;
  gap: 35px;
  padding: 0px 48px;
  position: absolute;
  top: 2598px;
  left: calc(50.00% - 384px);
}

.element .text-wrapper-12 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: #c7c3e1;
  font-size: var(--menu-360px-font-size);
  text-align: center;
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .group-4 {
  position: relative;
  width: 622.06px;
  height: 34.95px;
}
